/* ===== COMMON ===== */
:root{
  --bg:#000;
  --card:#0b0b0b;
  --border:#1f1f1f;
  --text:#fff;
  --muted:#9ca3af;
  --accent:#f97316;
}

body{
  background:var(--bg);
  color:var(--text);
  font-family:'Roboto', sans-serif;
}

h1,h2,h3,h4,h5,h6{
  font-family:'Lato', sans-serif;
}

p{
  color:var(--muted);
}

.contact-page{
  background:#000;
  color:#fff;
}

.small-title{
  color:#f97316;
  font-size:12px;
  letter-spacing:1px;
  text-transform:uppercase;
}

.contact-title{
  font-size:48px;
  font-family:'Lato', sans-serif;
  margin:10px 0 20px;
}

.contact-desc{
  color:#9ca3af;
  max-width:420px;
}

.contact-info p{
  font-size:13px;
  margin-top:20px;
}

/* FORM */
.contact-form{
  background:#050505;
  padding:40px;
  border:1px solid #1f1f1f;
}

.contact-form label{
  font-size:13px;
  color:#bdbdbd;
  margin-bottom:6px;
}

.contact-form .form-control,
.contact-form .form-select{
  background:#0b0b0b;
  border:1px solid #1f1f1f;
  color:#fff;
  height:46px;
}

.contact-form .form-control:focus,
.contact-form .form-select:focus{
  border-color:#f97316;
  box-shadow:none;
}

.submit-btn{
  background:#fff;
  color:#000;
  height:48px;
  font-weight:600;
}

.faq-section{
  border-top:1px solid #1f1f1f;
}

.faq-title{
  font-size:38px;
  line-height:1.1;
  margin-bottom:20px;
}

.faq-desc{
  font-size:14px;
  color:#9ca3af;
  max-width:380px;
}

/* RIGHT SIDE */
.faq-item{
  border-bottom:1px solid #1f1f1f;
}

.faq-question{
  width:100%;
  background:none;
  border:none;
  color:#fff;
  padding:18px 0;
  display:flex;
  justify-content:space-between;
  align-items:center;
  font-size:14px;
}

.faq-question span{
  font-size:18px;
}

.faq-answer{
  display:none;
  padding-bottom:16px;
}

.faq-answer p{
  font-size:13px;
  color:#9ca3af;
}

/* MOBILE FIX */
@media(max-width:991px){
  .faq-title{
    font-size:32px;
  }

  .faq-desc{
    margin-bottom:30px;
  }
}




.thankyou-overlay{
  position:fixed;
  top:0;
  left:0;
  width:100vw;
  height:100vh;
  background:rgba(0,0,0,.85);
  display:none;
  justify-content:center;
  align-items:center;
  z-index:999999;
}



.thankyou-box{
  background:#050505;
  border:1px solid #1f1f1f;
  padding:40px;
  text-align:center;
  width:90%;
  max-width:420px;
}

.thankyou-box h3{
  color:#fff;
  margin-bottom:10px;
}

.thankyou-box p{
  color:#bdbdbd;
  font-size:14px;
}

.thankyou-box button{
  margin-top:20px;
  padding:10px 28px;
  background:#fff;
  border:none;
  font-weight:600;
  cursor:pointer;
}
